<%@ Page language="c#" MasterPageFile="~/MasterPage.master"  CodeFile="AddCollege.aspx.cs" AutoEventWireup="True" Inherits="IndiaStudyChannel.Colleges.AddCollege" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
	 
	<br>
	<h1>Add/Edit College</h1>
	<br>
	<asp:label id="lblMessage" runat="server" CssClass="error"></asp:label>
	<TABLE>
		<TR>
			<TD style="WIDTH: 121px">College Name</TD>
			<TD><asp:textbox id="txtCollegeName" runat="server" Width="208px" MaxLength="100"></asp:textbox>
				<asp:RequiredFieldValidator id="RequiredFieldValidator1" runat="server" ErrorMessage="Please enter name." ControlToValidate="txtCollegeName"
					CssClass="error"></asp:RequiredFieldValidator></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px" valign="top">Address</TD>
			<TD><asp:textbox id="txtAddress" runat="server" TextMode="MultiLine" Height="64px" Width="200px"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">City</TD>
			<TD><asp:textbox id="txtCity" runat="server" MaxLength="50"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">State</TD>
			<TD><asp:textbox id="txtState" runat="server" MaxLength="50"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">Phone Number 1</TD>
			<TD><asp:textbox id="txtPhoneNumber1" runat="server" MaxLength="50"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">Phone Number 2</TD>
			<TD><asp:textbox id="txtPhoneNumber2" runat="server" MaxLength="50"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">Email</TD>
			<TD><asp:textbox id="txtEmail" runat="server" Width="208px" MaxLength="100"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">Home Page</TD>
			<TD><asp:textbox id="txtHomePage" runat="server" Width="208px" MaxLength="100"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px">University</TD>
			<TD><asp:dropdownlist id="ddlUniversities" runat="server"></asp:dropdownlist></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px" valign="top">Description</TD>
			<TD><asp:textbox id="txtDescription" runat="server" TextMode="MultiLine" Height="144px" Width="416px"></asp:textbox></TD>
		</TR>
		<TR>
			<TD style="WIDTH: 121px" valign="top">Check options</TD>
			<TD>
			    <table>
			        <tr>
			            <td><asp:CheckBox ID=chkUniversityCenter runat=server Text="University College" /></td>
			            <td><asp:CheckBox ID=chkDistanceEducation runat=server Text="Distance Education Center" /></td>
			            <td><asp:CheckBox ID=chkEngineering runat=server Text="Engineering College" /></td>
			        </tr>
			        <tr>
			            <td><asp:CheckBox ID=chkMedical runat=server Text="Medical College" /></td>
			            <td><asp:CheckBox ID=chkNursing runat=server Text="Nursing College" /></td>
			            <td><asp:CheckBox ID=chkBed runat=server Text="B.Ed College" /></td>
			        </tr>
			        <tr>
			            <td><asp:CheckBox ID=chkPolytechnic runat=server Text="Polytechnic" /></td>
			            <td><asp:CheckBox ID=chkLaw runat=server Text="Law College" /></td>
			            <td><asp:CheckBox ID=chkArtsScience runat=server Text="Arts & ScienceCollege" /></td>
			        </tr>
			    </table>
			</TD>
		</TR>
		<TR>
			<TD align="center" colSpan="2">
				<asp:Button id="btnSubmit" runat="server" Text="Submit" onclick="btnSubmit_Click"></asp:Button>
				<asp:Button id="btnCancel" runat="server" Text="Cancel" CausesValidation="False" onclick="btnCancel_Click"></asp:Button></TD>
		</TR>
	</TABLE>
</asp:Content>
