<%@ Page language="c#" MasterPageFile="~/MasterPage.master"  CodeFile="CollegeDetails.aspx.cs" AutoEventWireup="True" Inherits="IndiaStudyChannel.Colleges.CollegeDetails" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
			<br>
			<h1>Details of <%= collegeName %> <%= collegeCity %></h1>
			<br>
			<asp:Label id="lblMessage" runat="server" CssClass="error"></asp:Label>
			<TABLE>
				<TR>
					<TD style="WIDTH: 116px">College Name</TD>
					<TD>
						<asp:Label id="lblCollegeName" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">Address</TD>
					<TD>
						<asp:Label id="lblAddress" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">City</TD>
					<TD>
						<asp:Label id="lblCity" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">State</TD>
					<TD>
						<asp:Label id="lblState" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">Phone Number 1</TD>
					<TD>
						<asp:Label id="lblPhoneNumber1" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">Phone Number 2</TD>
					<TD>
						<asp:Label id="lblPhoneNumber2" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">Email</TD>
					<TD>
						<asp:Label id="lblEmail" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">Home Page</TD>
					<TD>
						<asp:Label id="lblHomePage" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD style="WIDTH: 116px">University</TD>
					<TD>
						<asp:Label id="lblUniversity" runat="server"></asp:Label></TD>
				</TR>
				<TR>
					<TD colspan="2">
						<br>
						<h2>About
							<asp:Label ID="lblName2" Runat="server"></asp:Label></h2>
						<br>
						<asp:Label ID="lblDescription" Runat="server"></asp:Label>
					</TD>
				</TR>
			</TABLE>
			<br>
			<table cellpadding="0" width="100%" cellspacing="0" border="0">
				<tr>
					<td align="left" colspan="2">
						<table cellpadding="0" cellspacing="0">
							<tr>
								<td class="tabSpacer">&nbsp;</td>
								<td width="70" class="shadeTab">
									<a href="CollegeDetails.aspx?CollegeId=<%= Request.QueryString["CollegeId"] %>&tab=courses" title='Courses'>Courses</a>
								</td>
								<td class="tabSpacer">&nbsp;</td>
								<td width="70" class="shadeTab">
									<a href="CollegeDetails.aspx?CollegeId=<%= Request.QueryString["CollegeId"] %>&tab=classmates" title='Classmates'>Classmates</a></FONT>
								</td>
								<td class="tabSpacer">&nbsp;</td>
								<td width="70" class="shadeTab">
									<a href="CollegeDetails.aspx?CollegeId=<%= Request.QueryString["CollegeId"] %>&tab=photos" title='Photos'>Photos</a>
								</td>
								<td>&nbsp;</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr bgcolor="#009900" height='1'>
					<td colspan="2" height='1'></td>
				</tr>
			</table>
			<br>
			<asp:panel id="pnlCourses" Runat="server" Visible="false">
				<h1>Courses offered in this college</h1>
				<br>
				<asp:datagrid id="dgCourses" runat="server" OnItemDataBound="dgCourses_DataBind" OnItemCommand="dgCourses_RowCommand"
					CellPadding="5" AutoGenerateColumns="False" Width="728px" OnPageIndexChanged="dgCourses_PageChanger"
					PagerStyle-PrevPageText="Previous" PagerStyle-NextPageText="Next" PagerStyle-Font-Bold="True"
					PagerStyle-Mode="NextPrev" PageSize="20" AllowPaging="True">
					<HeaderStyle Font-Bold="True" ForeColor="Black" BackColor="#ccffff"></HeaderStyle>
					<Columns>
						<asp:HyperLinkColumn DataNavigateUrlField="CourseId" DataNavigateUrlFormatString="../courses/CourseDetails.aspx?Id={0}"
							DataTextField="CourseName" HeaderText="Course Name"></asp:HyperLinkColumn>
						<asp:BoundColumn DataField="MajorSubject" HeaderText="Major Subject"></asp:BoundColumn>
						<asp:BoundColumn DataField="FeesStructure" HeaderText="Fees"></asp:BoundColumn>
						<asp:BoundColumn DataField="Seats" HeaderText="Seats"></asp:BoundColumn>
						<asp:BoundColumn DataField="Remarks" HeaderText="Remarks"></asp:BoundColumn>
						<asp:TemplateColumn HeaderText="Delete">
							<ItemTemplate>
								<asp:LinkButton ID="Linkbutton1" CommandArgument='<%# DataBinder.Eval(Container.DataItem, "Id") %>' CommandName="Edit" runat="server" CausesValidation="false">
						Edit</asp:LinkButton>
							</ItemTemplate>
						</asp:TemplateColumn>
						<asp:TemplateColumn HeaderText="Delete">
							<ItemTemplate>
								<asp:LinkButton ID="Linkbutton2" CommandArgument='<%# DataBinder.Eval(Container.DataItem, "Id") %>' CommandName="Delete" runat="server" CausesValidation="false">
						Delete</asp:LinkButton>
							</ItemTemplate>
						</asp:TemplateColumn>
					</Columns>
				</asp:datagrid>
				<br>
				<a href='AddCourseToCollege.aspx?CollegeId=<%= Request.QueryString["CollegeId"].ToString() %>'>
				Add a course to this college</a>
			</asp:panel>
			<asp:panel id="pnlClassmates" Runat="server" Visible="false">
				<h1>Students/Senior students from this college</h1>
				<br>
				Name: <asp:TextBox id=txtName Runat=server MaxLength=20></asp:TextBox> 
				&nbsp;&nbsp;&nbsp;&nbsp;Course: <asp:DropDownList ID=ddlCourses Runat=server></asp:DropDownList>
				&nbsp;&nbsp;&nbsp;&nbsp;Major Subject: <asp:DropDownList ID="ddlMajors" Runat=server></asp:DropDownList>
				&nbsp;&nbsp;&nbsp;&nbsp;Year Completed: <asp:DropDownList ID="ddlYears" Runat=server></asp:DropDownList>
				&nbsp;&nbsp;&nbsp;&nbsp;<asp:Button ID=btnSearchClassmates Runat=server Text="Search" ></asp:Button>
				<br>
				<asp:datagrid id="dgClassmates" runat="server" OnItemDataBound="dgClassmates_DataBind" OnItemCommand="dgClassmates_RowCommand"
					CellPadding="5" AutoGenerateColumns="False" Width="728px" OnPageIndexChanged="dgClassmates_PageChanger"
					PagerStyle-PrevPageText="Previous" PagerStyle-NextPageText="Next" PagerStyle-Font-Bold="True"
					PagerStyle-Mode="NextPrev" PageSize="20" AllowPaging="True">
					<HeaderStyle Font-Bold="True" ForeColor="Black" BackColor="#ccffff"></HeaderStyle>
					<Columns>
						<asp:HyperLinkColumn DataNavigateUrlField="UserId" DataNavigateUrlFormatString="../members/MemberDetails.aspx?UserId={0}"
							DataTextField="MemberName" HeaderText="Name"></asp:HyperLinkColumn>
						<asp:BoundColumn DataField="CourseName" HeaderText="Course"></asp:BoundColumn>
						<asp:BoundColumn DataField="MajorSubject" HeaderText="Major Subject"></asp:BoundColumn>						
						<asp:BoundColumn DataField="YearCompleted" HeaderText="Year Completed"></asp:BoundColumn>
						<asp:TemplateColumn HeaderText="Edit">
							<ItemTemplate>
								<asp:LinkButton ID="Linkbutton3" CommandArgument='<%# DataBinder.Eval(Container.DataItem, "Id") %>' CommandName="Edit" runat="server" CausesValidation="false">
						Edit</asp:LinkButton>
							</ItemTemplate>
						</asp:TemplateColumn>
						<asp:TemplateColumn HeaderText="Delete">
							<ItemTemplate>
								<asp:LinkButton ID="Linkbutton4" CommandArgument='<%# DataBinder.Eval(Container.DataItem, "Id") %>' CommandName="Delete" runat="server" CausesValidation="false">
						Delete</asp:LinkButton>
							</ItemTemplate>
						</asp:TemplateColumn>
					</Columns>
				</asp:datagrid>
				<br>
				Did you study in this institute? <a href='AddStudentToCollege.aspx?CollegeId=<%= Request.QueryString["CollegeId"].ToString() %>'>
				Add Your Name</a>
			</asp:panel>
			<asp:Panel ID=pnlPhotos Runat=server visible=false>			
				<asp:Label ID=lblPhotos Runat=server></asp:Label>
				<br>
				<asp:label ID=lblAddPhoto Runat=server></asp:label>
				<br>
				<asp:panel id="pnlEditPhotos" Runat="server" BorderWidth="1px" BorderColor="#8080FF" Visible=False>
				<TABLE cellSpacing="10">
					<TR>
						<TD>Title</TD>
						<TD>
							<asp:TextBox id="txtPhotoTitle" Runat="server" Columns="4" MaxLength="50" Width="296px"></asp:TextBox></TD>
					</TR>
					<TR>
						<TD>Click on the browse button to select photo
						</TD>
						<TD><INPUT id="File1" type="file" size="31" name="File1" runat="server">
						</TD>
					</TR>
					<TR>
						<TD align="center" colSpan="2">
							<asp:CheckBox id="chkPrimary" Runat="server" Text="Primary Photo"></asp:CheckBox></TD>
					</TR>
					<TR>
						<TD align="center" colSpan="2">
							<asp:Button id="btnSavePhoto" Runat="server" Text="Save Photo" OnClick="btnSave_Click"></asp:Button>
							<asp:Button id="btnCancelPhoto" Runat="server" Text="Cancel" OnClick="btnCancel_Click"></asp:Button></TD>
					</TR>
				</TABLE>
				</asp:panel>
			</asp:Panel>
			<br>
			<asp:Label id="lblMessage1" runat="server" CssClass="error"></asp:Label>
			<br>
			<a href='Index.aspx'>Return to Colleges</a>
			&nbsp; &nbsp; &nbsp;
			<asp:LinkButton id="lnkEdit" runat="server">Edit College Details</asp:LinkButton>
			&nbsp; &nbsp; &nbsp;
			<asp:LinkButton id="lnkDelete" runat="server">Delete College</asp:LinkButton>
			<br>
</asp:Content>
