using System;
using System.Collections;
using System.ComponentModel;
using System.Web;
using System.Web.SessionState;
using System.Text.RegularExpressions;

namespace IndiaStudyChannel 
{
	/// <summary>
	/// Summary description for Global.
	/// </summary>
	public class Global : System.Web.HttpApplication
	{
		/// <summary>
		/// Required designer variable.
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		public Global()
		{
			InitializeComponent();
		}	
		
		protected void Application_Start(Object sender, EventArgs e)
		{

		}
 
		protected void Session_Start(Object sender, EventArgs e)
		{

		}

		protected void Application_BeginRequest(Object sender, EventArgs e)
		{
            HttpContext incoming  = HttpContext.Current;
            string pageId;

            if (System.IO.Path.GetExtension(incoming.Request.Path.ToLower()) != ".aspx")
            {
                return;
            }

            System.Text.RegularExpressions.MatchCollection matches;

            matches = GetMatches("/colleges/(\\d+)(.*).aspx");
            if (matches.Count > 0)
            {
                pageId = matches[0].Groups[1].ToString();
                incoming.RewritePath("/colleges/CollegeDetails.aspx?CollegeId=" + pageId);
                return;
            }

            matches = GetMatches("/universities/(\\d+)(.*).aspx");
            if (matches.Count > 0)
            {
                pageId = matches[0].Groups[1].ToString();
                incoming.RewritePath("/universities/UniversityDetails.aspx?UniversityId=" + pageId);
                return;
            }
        }

		protected void Application_EndRequest(Object sender, EventArgs e)
		{

		}

		protected void Application_AuthenticateRequest(Object sender, EventArgs e)
		{

		}

		protected void Application_Error(Object sender, EventArgs e)
		{
            // If there is an unhandled exception or another major error in the application, redirect to the homepage.
            Response.Redirect("/", true);
		}

		protected void Session_End(Object sender, EventArgs e)
		{

		}

		protected void Application_End(Object sender, EventArgs e)
		{

		}

        private System.Text.RegularExpressions.MatchCollection GetMatches(string ex ) 
        {
            HttpContext incoming  = HttpContext.Current;
            string oldpath = incoming.Request.Path;

            System.Text.RegularExpressions.Regex regex = new System.Text.RegularExpressions.Regex(ex, RegexOptions.IgnoreCase | RegexOptions.IgnorePatternWhitespace);
            System.Text.RegularExpressions.MatchCollection matches  = regex.Matches(oldpath);

            return matches;
        }
			
		#region Web Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{    
			this.components = new System.ComponentModel.Container();
		}
		#endregion
	}
}

