using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace IndiaStudyChannel
{
    public partial class IndiaStudyChannel : System.Web.UI.MasterPage
    {
        public string collegeTab = "shadeTab";
        public string courseTab = "shadeTab";
        public string universityTab = "shadeTab";
        public string forumTab = "shadeTab";

        protected void Page_Load(object sender, EventArgs e)
        {
            string url = Request.Url.ToString().ToLower();
            if (url.IndexOf("/colleges/") >= 0)
                collegeTab = "highlightTab";
            else if (url.IndexOf("/courses/") >= 0)
                courseTab = "highlightTab";
            else if (url.IndexOf("/universities/") >= 0)
                universityTab = "highlightTab";
            else if (url.IndexOf("/forum/") >= 0)
                forumTab = "highlightTab";

            if (Session["CurrentUser"] != null)
            {
                lblUser.Text = "Welcome <a href='" + this.ResolveUrl("~/Members/ManageAccount.aspx") + "'>" + Session["CurrentUserName"].ToString() + "</a> !";
                lblUser.Text += "&nbsp;&nbsp;&nbsp;&nbsp;<a href='" + ResolveUrl("~/Members/Login.aspx?PageAction=Logout") + "' runat=server>Sign out</a>";
            }
            else
            {
                lblUser.Text = "<a href='" + this.ResolveUrl("~/Members/Login.aspx") + "'  runat=server>Sign In</a>";
                lblUser.Text += "&nbsp;&nbsp;&nbsp;&nbsp;<a href='" + ResolveUrl("~/members/Register.aspx") + "'  runat=server>Register</a>";
            }

        }
    }
}
