using System;
using System.IO; 

public class PictureUploadManager 
{ 
	public static void CreateThumbNail(Stream _stream, string savepath, Int32 maxSize) 
	{ 
		System.Drawing.Bitmap myImage = new System.Drawing.Bitmap(_stream); 
		System.Drawing.Image MyThumbNail; 
		Int32 width; 
		Int32 height; 
		if (myImage.Width > myImage.Height) 
		{ 
			if (myImage.Width > maxSize) 
			{ 
				width = maxSize; 
				height = myImage.Height / (myImage.Width / maxSize); 
			} 
			else 
			{ 
				height = myImage.Height; 
				width = myImage.Width; 
			} 
		} 
		else 
		{ 
			if (myImage.Height > maxSize) 
			{ 
				height = maxSize; 
				width = myImage.Width / (myImage.Height / maxSize); 
			} 
			else 
			{
				height = myImage.Height; 
				width = myImage.Width; 
			} 
		} 
		MyThumbNail = myImage.GetThumbnailImage(width, height, new System.Drawing.Image.GetThumbnailImageAbort(Thumbnailabort), IntPtr.Zero); 
		MyThumbNail.Save(savepath, GetImageFormat(savepath)); 
	} 

	private static System.Drawing.Imaging.ImageFormat GetImageFormat(string filepath) 
	{ 
		string ext = filepath.Substring(filepath.LastIndexOf(".") + 1); 
		if (ext.ToUpper() == "GIF") 
		{ 
			return System.Drawing.Imaging.ImageFormat.Gif; 
		} 
		else if (ext.ToUpper() == "JPG") 
		{ 
			return System.Drawing.Imaging.ImageFormat.Jpeg; 
		} 
		else if (ext.ToUpper() == "JPEG") 
		{ 
			return System.Drawing.Imaging.ImageFormat.Jpeg; 
		} 
		else if (ext.ToUpper() == "BMP") 
		{ 
			return System.Drawing.Imaging.ImageFormat.Bmp; 
		} 		

		return System.Drawing.Imaging.ImageFormat.Bmp;
	} 

	
	public static bool CheckExtension(string FileName) 
	{ 
		if (FileName.Substring(FileName.Length - 3).ToUpper() == "GIF") 
		{ 
			return true; 
		} 
		if (FileName.Substring(FileName.Length - 3).ToUpper() == "JPG") 
		{ 
			return true; 
		} 
		if (FileName.Substring(FileName.Length - 4).ToUpper() == "JPEG") 
		{ 
			return true; 
		} 
		if (FileName.Substring(FileName.Length - 3).ToUpper() == "BMP") 
		{ 
			return true; 
		} 
		return false; 
	} 

	private static bool Thumbnailabort() 
	{ 
		return true;
	} 
}
